<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
<link type="text/css" rel="stylesheet" href="ie6.css" />

</head>
<body>
 <div class="header">
 </div>
 <div class="card1">
    <div id="section1">
        <h1 class="name">Mohammad Saadi<br />
    <div class="self">
           
        <ul>
          <li class="ad">baracaldo/bilbao</li>
          <li class="mail">m.info.saadi@gmail.com</li>
          <li class="tel">602380023</li>
          <li class="web">www.businessweb.com</li>
        </ul>
        <img alt="profile-image" class="img-responsive" src="imgs/IMG_20191208_001931_180.jpg">
      </div>
    </div>
  </div>
 
        <div class="card2">
          <h2>OBJETIVO</h2>
          <p>¡Hola! Soy Mohammad Saadi. Extremadamente motivado para desarrollar constantemente mis habilidades y crecer profesionalmente.tengo confianza en mi capacidad...</p>
        </div>
        <div class="card3">
        <div class="entry">
          <h2>EDUCACIÓN</h2>
          <div class="content1">
            <h3>2007-2008:</h3>
            <p>Bachiller en ciencias Experimentales.</p>
          </div>
          <div class="content2">
            <h3>2009-2011</h3>
            <p>diploma de tècnico en gestiona informàtica </p>
            <div class="content3">
              <h3>2019</h3>
              <p>Curso animador TEC en Harrobia </p>
            </div>
          </div>
        </div>
        <div class="card33">
            <h2>IDIOMAS</h2>
            <div class="grid-container">
                <div class="grid-item">
            <h3>Arab</h3>
            <i class="fa fa-star" aria-hidden="true"></i> <i class="fa fa-star" aria-hidden="true"></i> <i class="fa fa-star" aria-hidden="true"></i> <i class="fa fa-star" aria-hidden="true"></i> <i class="fa fa-star" aria-hidden="true"></i>
</div>
<div class="grid-item">
            <h3>Frances</h3>
            <i class="fa fa-star" aria-hidden="true"></i> <i class="fa fa-star" aria-hidden="true"></i> <i class="fa fa-star" aria-hidden="true"></i> <i class="fa fa-star" aria-hidden="true"></i><i class="fa fa-star-o" aria-hidden="true"></i>
          </div>
            <div class="grid-item">
            <h3>ispañol</h3>
            <i class="fa fa-star" aria-hidden="true"></i> <i class="fa fa-star" aria-hidden="true"></i> <i class="fa fa-star" aria-hidden="true"></i><i class="fa fa-star-o" aria-hidden="true"></i><i class="fa fa-star-o" aria-hidden="true"></i>
          </div>
          <div class="grid-item">

            <h3>inglés</h3>
            <i class="fa fa-star" aria-hidden="true"></i> <i class="fa fa-star" aria-hidden="true"></i> <i class="fa fa-star" aria-hidden="true"></i><i class="fa fa-star-o" aria-hidden="true"></i><i class="fa fa-star-o" aria-hidden="true"></i>

          </div>
        </div>
          </div>
        <!-- End 2nd Row -->
        <!-- Begin 3rd Row -->
        <div class="card4">
        <div class="entry">
          <h2>EXPERIENCIA</h2>
          <div class="content">
            <h3>May 2009 - Feb 2010</h3>
            <p>Mètodo tècnico-disiño-ingeniria:YAZAKI Kenitra Maruecos <br />
          </div>
          <div class="content">
            <h3>Jun 2007 - May 2009</h3>
            <p>Tecnico-prototype:DELPHI Kenitra Maruecos </p>
          </div>
        </div>
        </div>
        <div class="card44">
            <h2>AFICIONES</h2>
            <div class="grid-container">
                <div class="grid-item">
            <i class="fa fa-music" aria-hidden="true"><br></i><p>musica</p>
          </div>
            <div class="grid-item">
            <i class="fa fa-gamepad" aria-hidden="true"></i><p>gaming</p>
          </div>
          <div class="grid-item">
            <i class="fa fa-futbol-o" aria-hidden="true"></i><p>futbol</p>
          </div>
          <div class="grid-item">
            <i class="fa fa-camera" aria-hidden="true"></i><p>fotógrafo</p>
          </div>
       
</div>
        </div>
        <!-- End 3rd Row -->
        <!-- Begin 4th Row -->
     <div class="card5">
        <div class="entry">
          <h2>HABILIDADES</h2>
      
       
            <ul class="skills">
              <li>Microsoft office</li>
              <li>Photoshop</li>
              <li>Autocad</li>
              <li>Windows</li>
              <li>linux</li>
              <li>After Effects</li>
              <li>CSS/XHTML</li>
              <li>JavaScript</li>
              <li>Vue.js</li>
     </div>       
  </div>
  <div class="card55">
      <h2>Portfolios</h2>

      <h3>Landing page</h3> 
        <a href="">Postres del mundo</a> 
      <h3>Websites</h3> 
      <a href="https://gitlab.com/PeNascalF5/forzium">furzium</a> 
      <h3>Aplicación </h3> 
      <a href="https://gitlab.com/salad-days/citizen">Citizen</a> 
     

  </div>
  <div class="wrapper-bottom"></div>
</div>
<div id="message"><a href="#top" id="top-link">Go to Top</a></div>
<!-- End Wrapper -->
</body>
</html>
